### Property

# Gtk FontChooserWidget:tweak-action

since: 4.0

#### Declaration

    property tweak-action: Gio.Action [ read ]

#### Description [src]

A toggle action that can be used to switch to the tweak page of the font chooser widget, which lets the user tweak the OpenType features and variation axes of the selected font.

The action will be enabled or disabled depending on whether the selected font has any features or axes.

Type: | `GAction`
Available since: | 4.0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no